<table>
    <thead>
        <th>PHP Version</th>
        <th>Laravel Version</th>
        <th>Operating System</th>
        <th>Extensions Loaded</th>
        <th>Uploaded File Size</th>
        <th>Max File Uploads</th>
        <th>Max Post Size</th>
        <th>Memory Limit</th>
        <th>Timeout</th>
    </thead>
    <tbody>
        <tr>
            <td>
                {{ phpversion() }}
            </td>
            <td>
                {{ app()->version() }}
            </td>
            <td>
                {{ php_uname() }}
            </td>
            <td>
                {{ json_encode(get_loaded_extensions(), JSON_PRETTY_PRINT) }}
            </td>
            <td>
                {{ ini_get('upload_max_filesize') }}
            </td>
            <td>
                {{ ini_get('max_file_uploads') }}
            </td>
            <td>
                {{ ini_get('max_post_size') }}
            </td>
            <td>
                {{ ini_get('memory_limit') }}
            </td>
            <td>
                {{ ini_get('default_socket_timeout') }}
            </td>
        </tr>
    </tbody>
</table>
