<?php

namespace Drp\Peek\Blocks;

use Illuminate\Support\Facades\File;

class Caching implements Block
{
    public function render(): string
    {
        return view('peek::blocks.caching', [
            'routes' => File::exists(app()->getCachedRoutesPath()),
            'config' => File::exists(app()->getCachedConfigPath()),
        ]);
    }
}
